#!/bin/sh

ROOT_PATH=/usr/lib/mainsail

files=$(find  \( -name . -o \
		-name .git -prune -o \
		-name .github -prune -o \
		-name .gitignore -prune -o \
		-name debian -prune -o \
		-name nginx -prune \) -o -print | sed -e 's/^\.\///')

for f in ${files}; do
	echo "${f} ${ROOT_PATH}/$(dirname ${f})"
done

echo "nginx/conf.d/* /etc/nginx/conf.d/"
echo "nginx/sites-available/mainsail /etc/nginx/sites-available/"
echo "nginx/sites-enabled/mainsail /etc/nginx/sites-enabled/"